body         { font-size: 13px; font-family: Tahoma, Verdana, Arial, Helvetica, 'Sans Serif'; 
               background-color: #FBFFFF; color: #660000; background-image: 
               url(../obr/podklad1.gif); margin-left: 15px; margin-right: 15px; 
               margin-top: 0px; margin-bottom: 10px }
a:link       { color: #000080; text-decoration: none }
a:visited    { color: #660066; text-decoration: none }
a:active     { color: #000080 }
a:hover      { color: #000080; text-decoration: underline }
h1, h2, h3, h4   { font-family: Tahoma, Verdana, Arial, Helvetica, 'Sans Serif' }
h1           { color: #660000; font-size: 24pt; font-weight: bold; text-align: Center; 
               margin-left: 15px; margin-right: 15px; margin-top: 40px; 
               margin-bottom: 10px }
h2           { color: #660000; font-size: 20pt; font-weight: bold; text-align: Center; margin-left: 20px; 
               margin-right: 20px; margin-top: 30px; margin-bottom: 10px }
h3           { color: #660000; font-size: 16pt; font-weight: bold; text-align: Left; margin-left: 40px; 
               margin-top: 30px; margin-bottom: 10px }
h4           { color: #660000; font-size: 12pt; font-weight: bold; margin-top: 0px; margin-bottom: 0px }
table        { font-size: 13px; font-family: Tahoma, Verdana, Arial, Helvetica, 'Sans Serif'; 
               color: #660000 }
td           { font-size: 13px; font-family: Tahoma, Verdana, Arial, Helvetica, 'Sans Serif'; 
               color: #660000 }
.male        { font-size: 11px; font-family: Tahoma, Verdana, Arial, Helvetica, 'Sans Serif'; 
               color: #660000 }
.malilinke   { font-size: 9px; font-family: Tahoma, Verdana, Arial, Helvetica, 'Sans Serif'; 
               color: #660000; }
.odst        { font-size: 13px; font-family: Tahoma, Verdana, Arial, Helvetica, 'Sans Serif'; 
               color: #660000; text-indent: 25px; line-height: 120%; 
               text-align: Justify; margin-top: 8px; margin-bottom: 8px }
ul           { list-style-type: disc; margin-top: 15px; margin-bottom: 15px }
li           { line-height: 120%; margin-top: 7px; margin-bottom: 7px }
.menu        { color: #FFFFFF; font-size: 9px; font-family: 
               Tahoma, Verdana, Arial, Helvetica, 'Sans Serif'; 
               background-color: #000066; margin-left: -15px; margin-right: -15px; 
               margin-bottom: 0px }
.menu a:link { color: #FFFFFF; text-decoration: none }
.menu a:visited { color: #FFFFFF; text-decoration: none }
.menu a:active { color: #FFFFFF }
.menu a:hover { color: #FFFFFF; text-decoration: underline }
.nevid        { color: #DFE8ED; font-size: 9px; font-family: 
               Tahoma, Verdana, Arial, Helvetica, 'Sans Serif'; }
